.wrap-car-job {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; 
}

.item-job {
    flex: 1 1 calc(33.33% - 20px);
    box-sizing: border-box;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
}
.img-job img{
    border-radius: 7px;
    width: 100%;
    height: auto;
}

.wrap-car-job .item-job:first-child {
    flex: 1 1 100%;
    display: flex;
    align-items: center;
    gap: 50px;
    flex-direction: row;
    padding-bottom: 40px;
    border-bottom: 1px solid;
}
.excerpt-job{
    margin-bottom: 35px;
}
.time-job{
    margin: 5px 0px;
}
.wrap-car-job .item-job:first-child .text-job, .wrap-car-job .item-job:first-child .img-job{
    width: 50%;
}